function [ stockIndices ] = getStockIndicesFromSector( stockInfo, sectorCode )
%Returns the stockIndices from the SP80 set in a given sector
%
% stockInfo: a data set of the stock info
% sectorCode: code of sector

stockToSector = getStockIndexToSectorCode(stockInfo);

stockIndices = stockToSector(stockToSector(:,2)==sectorCode,:);

stockIndices = transpose(stockIndices(:,1));

end

