def getDataset():
	with open("DatasetCountry.csv","r") as f:
		lines = f.readlines()
		f.close()
	return [x.strip() for x in lines]
	
def	formatDataset(dataset):
	lines = [line.split(";") for line in dataset]
	formattedLines = []
	for index, splittedLine in enumerate(lines):
		if index != 0:
			formattedLines.append(",".join([word.replace(",",".") for word in splittedLine]))
		else:
			formattedLines.append(",".join(splittedLine))
	return formattedLines

def	writeDatasetToFile(dataset):
	with open("DatasetCountryFormatted.csv","w") as f:
		for line in dataset:
			f.write(line + "\n")
		f.close()

def	main():
	f = getDataset()
	f = formatDataset(f)
	writeDatasetToFile(f)
	
if __name__ == '__main__':
	main()
