function [ portfolioVariance ] = calculatePortfolioVariance( weights )
% Returns the portfolio variance given a set of weights using the global
% covariance matrix
%
% weights: a column vector of portfolio weights

global covarMat

portfolioVariance = transpose(weights) * covarMat * weights;

end

