function [ newCellArray ] = fillCellArray( cellArray, colNr, item )
% Used to fill inputCellArray for parallel processing.
% Fills the column of a cell array with item
%
% cellArray: the cell array to be filled with item
% colNr: the index of the colum to fill
% item: the item to fill in every row in colNr

for i=1:size(cellArray,1)
    cellArray{i}{colNr} = item;
end

newCellArray = cellArray;

end

