function [ stockToSector ] = getStockIndexToSectorCode( stockDataInfo )
% Returns a matrix on the form [StockIndex GICSSectorIndex]
%
% stockDataInfo: a cell array of the file SP80InfoSector.csv

stockToSector = zeros(80,2);

for i=1:80
    line = strsplit(stockDataInfo{1}{i},',');
    stockToSector(i,1) = str2double(line{1});
    stockToSector(i,2) = str2double(line{6});
end

end

