function [ sumTRC ] = optimizerFunction(assetWeights)
% Returns the target function returned by getTargetFunction. Is the
% functioned to be minimized by the optimizer

global assetReturns;
global percentile;
global risk;
global noAssets;

subSetOfAssetReturns = assetReturns(:,1:noAssets + 1);

sumTRC = optimizerTargetFunction(subSetOfAssetReturns,assetWeights,percentile,risk);

end