function [ retMat ] = principalComponentReturnMatrixFormatter( Returns, means, action )
% Formats the return matrix to prepare it for PCA
%
% retMat: Return matrix on the form (Date Stock1 Stock2 ....)
% means: row vector with the means of the returnmatrix
% action: boolean, true = subtract mean (Before PCA), false = add mean
% (After PCA)

if action
    for i=2:size(Returns,2)
        Returns(:,i) = Returns(:,i) - means(:,i);
    end
else
    for i=2:size(Returns,2)
        Returns(:,i) = Returns(:,i) + means(:,i);
    end
end

retMat = Returns;

end

