function [ prices ] = stockDataImporter( ticker, from, to, interval )
% dataImporter will get historical adj close stock data from Yahoo! Finance
%
% from: mm/dd/yy
% to: mm/dd/yy
% interval: d/w/m
% returns a matrix (Date, Adj Close)

c = yahoo;

data = fetch(c, ticker, 'Adj Close', from, to, interval);

close(c);

prices = data;

end

