function [ assetReturns ] = supportConcatenateSectors80(startSector, endSector, header)
% Support function
% Concatenates the matrixes of the individual sectors.
%
% csvFileName: matrix of strings before and after sector code.
% startSector: the first sector to be included.
% endSector: the last sector to be included.
% interval: the interval between each sector code.
% header: boolean

csvFileName = strcat('../data/DrawnReturns/drawnReturnsSP80Sector',num2str(startSector),'varExp95CDP.csv');
assetReturns = csvImporter(csvFileName,header);

if endSector > startSector
    for i = startSector + 5:5:endSector
        csvFileName = strcat('../data/DrawnReturns/drawnReturnsSP80Sector',num2str(i),'varExp95CDP.csv');
        sectorAssetReturns = csvImporter(csvFileName,header);
        assetReturns = [assetReturns sectorAssetReturns(:,2:end)];
    end
end
end