import ioModule as io

def getReturn(dataset):
	return float(dataset[0].split(",")[1]) / float(dataset[1].split(",")[1]) - 1

def	formatReturns(dataset):
	lines = ['index,ticker,actualReturn']
	for line in dataset[1:]:
		splittedLine = line.split(",")
		index = splittedLine[0]
		ticker = splittedLine[1]
		tickerData = io.readFile("../Data/S&P80Data/Performance/P-"+ticker+".csv")
		stockReturn = getReturn(tickerData)
		lines.append(",".join([index, ticker, str(stockReturn)]))
	return lines

def	main():
	dataset = io.readFile('stockInfoDatasetSector.csv')
	lines = formatReturns(dataset)
	io.writeToFile(lines,'SP80JanuaryPerformance.csv')

if __name__ == '__main__':
	main()
